Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: libloading
Upstream-Contact: Simonas Kazlauskas <libloading@kazlauskas.me>
Source: https://github.com/nagisa/rust_libloading/

Files: *
Copyright: 2015-2018 Simonas Kazlauskas <libloading@kazlauskas.me>
License: ISC

Files: debian/*
Copyright:
 2018 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2018 kpcyrd <git@rxv.cc>
License: ISC

License: ISC
 Permission to use, copy, modify, and/or distribute this software for any
 purpose with or without fee is hereby granted, provided that the above
 copyright notice and this permission notice appear in all copies.
 .
 THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
 WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
 MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR
 ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
 WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
 ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF
 OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
